<?php
header("Content-type: text/css; charset: UTF-8");
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
require(root."/css/bootstrap.min.css");
cout('html {');
	cout('height:100%;');
	cout('overflow-y:scroll;');
cout('}');
cout('body {');
	#cout('background:#fff;');
	cout('padding:0;');
	cout('margin:0;');
	#cout('color:#000;');
	#cout('font-size:12px;');
cout('}');
?>